@charset "utf-8";
/* CSS Document */
@charset "utf-8";
/* CSS Document */
body{font-family: 'Noto Sans',sans-serif !important;}
.bodytxt
{
/*  font-family:Verdana, Arial, Helvetica, sans-serif;*/
  font-size:15px;
  line-height:18px
}
.headersm
{
/* padding-left:5px;
 /*color:#E46600;*/
 /*color:#F00;
/* font-family:Verdana, Arial, Helvetica, sans-serif*/
font-family:'Noto Sans',sans-serif !important;color:#444;font-size:15px;font-weight:bold;text-shadow:0 2px 1px white;padding-top:5px;
 }
.padlr
{
 padding-left:10px;
 padding-right:5px;
 padding-top:5px
}
.padlr3
{
 padding-left:3px;
 padding-right:3px
}
.style4 {color: #FFFFFF}
.style5 {color: #990000}
.style6 {color: #000000}
.style7 {color: #FF0000}
.style9 {/*font-family:"Times New Roman";*/Font-size:17px}
.style10 {color: #FF3F55}
.trtd{background:}
.smalltxt
{ font-size:11px;
}
.redstar
{
 color:#FF0000;
}

#wrapper{ width:1175px; margin:0 auto;}
.main{ width:1132px; float:left; background:#FFF;  } 
div{margin:0;padding:0;}
.redStrip{background-color:#ee3432;height:5px;width:100%;}
.floatLeft{float:left;}
.pageHeader1{width:1000px;margin-bottom:15px;}
.internal-scitBadge{width:140px;}
.scit-home{width:50px;padding-top:20px;margin-left:-40px;}
.scitLogo{background:url(../images/scitbadge.png) no-repeat center;width:100%;height:130px;margin-top:-15px;}
.preimier-text{font-family:'Noto Sans',sans-serif !important;color:white;font-size:12px;width:100%;text-align:center;margin-top:-15px;}
.blackColor{color:black;}
.header-menu-scit{width:640px;float:left;}
.scit-name{font-family:'Noto Sans',sans-serif !important;font-size:32px;padding-top:10px;text-shadow:0 2px 1px white;color:#444;margin-right:5px;width:100%;float:left;}
.scit-name-small{font-family:'Noto Sans',sans-serif !important;font-size:12px;padding-top:0;text-shadow:0 2px 1px white;color:#444;padding-left:50px;width:550px;float:left;}
.scit-name-small1{font-family:'Noto Sans',sans-serif !important;font-size:11px;padding-top:0;text-shadow:0 2px 1px white;color:#444;padding-left:30px;width:550px;float:left;}
.siu-logo-class{float:left;}#slideshow{position:relative;}
.internal-menu-strip{float:right;}
.static-menu{width:100%;height:5px;background:#fb2828 repeat-x;position:fixed;bottom:0;color:white;z-index:1;}
.dbtn {
	cursor:pointer;
	background-color: #505050; width:90px; height:30px;
	background-image: linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -o-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -moz-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -webkit-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -ms-linear-gradient(bottom, #505050 0%, #707070 100%);
	background-image: -webkit-gradient(
		linear,
		left bottom,
		left top,
		color-stop(0, #505050),
		color-stop(1, #707070)
	);
	background-position: center top;
	background-repeat: no-repeat;
	-webkit-border-radius: 30px;
	-moz-border-radius: 30px;
	
	border-radius: 30px;
	border: 2px solid #808080;
	color: #FFF;
	font: bold 12px Arial, Helvetica, sans-serif;
	text-align: center;
	text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
	}
	body{font-family:'Noto Sans',sans-serif !important;color:#333;background:#eee;}
	a,a:visited{color:#444; margin-top:0px;}
	a:hover,a:active{color:#000;}#dev7link{position:absolute;top:0;left:50px;background:url(images/dev7logo.png) no-repeat;width:60px;height:67px;border:0;display:block;text-indent:-9999px;}
